Get url metrics for target URL
Get SEO metrics for a specific URL, domain or subdomain — Citation Flow, Trust Flow, referring domain and backlink counts sourced from Majestic. Useful for quickly evaluating a target's link authority before pulling a full backlink profile.
Limits
Counts toward your Backlink rows limit. Identical requests within 24 hours are reused from cache.
Authorization
ApiKeyAuth x-access-token<token>
Your Mangools API key
In: header
Query Parameters
url*integer
Target URL
Response Body
application/json
curl -X GET "https://api.mangools.com/v3/linkminer/url-metrics?url=0"{
"url_type": "URL",
"available_links": 804,
"links": [
{
"source": "https://sourceexample.com",
"target": "https://targetexample.com",
"title": "Linux Systems Analyst",
"url": "https://targetexample.com",
"type": "TextLink",
"anchor": "targetexample.com",
"last_crawl": "2021-04-07",
"first_seen": "2021-04-07",
"last_seen": "2021-04-07",
"source_tf": 14,
"source_cf": 14,
"target_tf": 14,
"target_cf": 14,
"redirect": "false",
"frame": "false",
"no_follow": "false",
"image": "false",
"alt": "false",
"deleted": "false",
"reason_lost": "null",
"category": "null",
"lang": "en",
"internal_links": 11,
"external_links": 35,
"fb": "null",
"ar": "null",
"ls": 35,
"_id": "c1030729bd419e238a1e50351361fa56",
"domainId": "sourceexample.com"
}
]
}